pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Cups problems

On Wed, 24 Sep 2008 20:50:55 -0400
Merritt Draney <> wrote:

> I am currently attempting to utilize cups in a fairly current Netbsd 4.99.92 
> with pkgsrc-2008Q2.  I followed the NetBSD wiki and I just can not get it to 
> print.  I can setup my old parallel port print in localhost:631 but when I 
> hit "Test Print" nothing happens.  I get this error 
> "/usr/pkg/libexec/cups/filter/pstoraster failed".  I believe something is not 
> talking to pstoraster but can not figure out the missing linkage.  I have an 
> old Epson Color Stylus 600 which I have been able to use in the past with 
> cups.  It seems to be well supported.  Gutenprint, etc.  Any help would be 
> much appreciated.  Thank you in advance.

pstoraster is in my ghostscript-esp-8.15.1nb9 package. I've run in this
same problem before since the ghostcript package installed as a dependency
is (or was) ghostcript-gnu. Installing ghostscript-esp should solve the



Home | Main Index | Thread Index | Old Index